/* Referanseutlisting ----------------------------------------------- */
/*.referanser-wrap .imgwrapper{
	right:0px;
	left:0px;
	margin:0 auto;
	text-align:center;	
}*/
.referanser-wrap {
	max-width:1000px;
	margin:0 auto;
}
#slideshow{
position: relative;	
}
#slideshow img{
max-width: 100%;
height: auto;	
}
.custom-caption,
.custom-title{
position: absolute;
width: 100%;
background: rgba(255,255,255,.6);
text-align: center;
text-transform: uppercase;
left: 0;
}
.custom-caption{
bottom: 10px;					
}
.custom-title{
top: 10px;
}
#custom-pager{
text-align: center;	
margin-bottom: 15px;
}
#custom-pager span{
width: 12px;
height: 12px;
background: #888787;
display: inline-block;	
margin-right: 5px;
cursor: pointer;
}
#custom-pager span.cycle-pager-active{
background: #2f2f2f;
}
.cycle-prev,
.cycle-next{
position: absolute;
z-index: 999;
top: 50%;
height: 60px;
width: 40px;
margin-top: -30px;	
overflow: hidden;
font-size: 60px;
line-height: 60px;
}
.cycle-prev a,
.cycle-next a{
color: #CCC;	
display: block;
text-shadow: 0 1px 0 rgba(0,0,0,.3);
}
.cycle-prev a:hover,
.cycle-next a:hover{
text-decoration:none;
}
.cycle-prev{
left: 15px;	
}
.cycle-next{
right: 11px;	
}
#referanseliste{
border-top: 1px solid #CCC;	
padding: 15px 0;
float: left;
width: 100%;
text-align: center;
}
#referanseliste > div{
float: left;
width: 20%;
overflow: hidden;
padding-top: 5px;
}
#referanseliste .wrapping{
margin-right: 15px;	
overflow: hidden;
height: 150px;
}

#referanseliste .wrapping a.gallery:first-child{
text-align: center;
float: left;
width: 100%;
margin: 5px 0;
}
#referanseliste img{
max-width: none;
min-width: 100%;
height: auto;
display: inline-block;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
